| Irrlicht 3D Engine |

Classes | Namespaces
SSkinMeshBuffer.h File Reference
`#include "IMeshBuffer.h"`
`#include "S3DVertex.h"`

Go to the source code of this file.

## Classes

- struct irr::scene::SSkinMeshBuffer
    A mesh buffer able to choose between S3DVertex2TCoords, S3DVertex and S3DVertexTangents at runtime. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...